Results 1 to 7 of 7
Discuss Has Anyone Tried This at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Since people have confirmed that downgrading 1.1.1 to 1.0.2 after it has been unlocked using ...
  1. #1
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    219
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Has Anyone Tried This

    Since people have confirmed that downgrading 1.1.1 to 1.0.2 after it has been unlocked using IPSF, iphone works fine. So to my understanding even that the iphone has new baseband and the old firmware iphone works totally fine, you can be making recieving calls and stuff like that. So my question is do you think i can buy a 1.1.1 iphone pre installed, downgrade it to 1.0.2 using methods mentioned and then run IPSF with a purchased license? Would that work?
    Thanks in advance



  2. #2
    Rookie Array

    Join Date
    Oct 2007
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    it should.

  3. #3
    Advanced Array

    Join Date
    Sep 2007
    Location
    New York
    Posts
    49
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by goudok View Post
    Since people have confirmed that downgrading 1.1.1 to 1.0.2 after it has been unlocked using IPSF, iphone works fine. So to my understanding even that the iphone has new baseband and the old firmware iphone works totally fine, you can be making recieving calls and stuff like that. So my question is do you think i can buy a 1.1.1 iphone pre installed, downgrade it to 1.0.2 using methods mentioned and then run IPSF with a purchased license? Would that work?
    Thanks in advance
    If you buy 1.1.1 and downgrade to 1.0.2, then run IPSF you will get error "Error downloading firmware"

    No IPSF does not work yet. Atleast it did not work for 2 of my phones.

  4. #4
    Rookie Array

    Join Date
    Oct 2007
    Posts
    13
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    well thats what i thought and i just bought IPSF license followed all the instructions and it doesnt work it gave an error unlock failed. Unable to download firmware. I contacted freeit4less customer support and they told me that it's not gonna work with a new baseband. So i am so mad why they didnt put that on their website i just wasted $60 Even it says "Because the iPhoneSimFree solution is compatible with the new baseband, all you have to do just downgrade from 1.1.1 to 1.0.2

  5. #5
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    219
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    thanks a lot... i guess what they mean is that if you had unlocked on 1.0.2 and then upgraded and then downgraded then the phone would still be funcional

    Does anyone know for sure what is the serial that 1.1.1 ships. Like what is the productions week #.
    THanks


  6. #6
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    436
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by goudok View Post
    thanks a lot... i guess what they mean is that if you had unlocked on 1.0.2 and then upgraded and then downgraded then the phone would still be funcional

    Does anyone know for sure what is the serial that 1.1.1 ships. Like what is the productions week #.
    THanks
    week # 39 onwards is supposed to be 1.1.1 ,a safer bet is 37 and below for getting 1.02.

    The bottom line is that we cannot patch baseband 4.xx , but if you have used and unlocked ur phone (1.02) via ipsf only then it can survive a firmware upgrade and for using that phone u have to downgrade to 1.02.

    I hope this clears it up
    Search before you post

    Alienware M15x

    iPhone 3GS 32Gb

  7. #7
    Amazingly Knowledgeable Array

    Join Date
    Jul 2007
    Location
    Fort Meade
    Posts
    941
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    55

    Default

    Quote Originally Posted by goudok View Post
    Since people have confirmed that downgrading 1.1.1 to 1.0.2 after it has been unlocked using IPSF, iphone works fine. So to my understanding even that the iphone has new baseband and the old firmware iphone works totally fine, you can be making recieving calls and stuff like that. So my question is do you think i can buy a 1.1.1 iphone pre installed, downgrade it to 1.0.2 using methods mentioned and then run IPSF with a purchased license? Would that work?
    Thanks in advance
    READING and using the SEARCH function would help.

    Since the 4.x FW 1.1.1 baseband fw can't be patched right now, no it won't work.

 

 

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 10:17 AM.
twitter, follow us!